using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MiniGameDone : MonoBehaviour {

	// Use this for initialization
	void OnEnable ()
    {
        StartCoroutine(WaitForDeativate());
	}
	
    private IEnumerator WaitForDeativate()
    {
        yield return new WaitForSeconds(4);
        gameObject.SetActive(false);
    }


	// Update is called once per frame
	void Update () {
		
	}
}
